# -*- encoding : utf-8 -*-
class Notification < ActionMailer::Base
  default :from => "contact@pharmacieboissier.com"

  # Subject can be set in your I18n file at config/locales/en.yml
  # with the following lookup:
  #
  #   en.notification.prescription_received.subject
  #
  def prescription_received
    	mail(:to => "contact@pharmacieboissier.com,info@nicolasbally.com",  :subject => "Nouvelle ordonnance reçu.") do |format|

		    format.html { render :inline => "Une nouvelle ordonnance à été reçu sur le site de la pharmacie." }
		end
  end
end
